Ubuntu

“nut” 2.6.0-1ubuntu3.1 source package in Ubuntu

Changelog

nut (2.6.0-1ubuntu3.1) natty-security; urgency=low

  * SECURITY UPDATE: remote denial of service
   - debian/CVE-2012-2944.patch: limit the set of parsed characters to ' '
     through '~'
   - CVE-2012-2944
 -- Jamie Strandboge <email address hidden>   Wed, 30 May 2012 13:48:54 -0500

Upload details

Uploaded by:
Jamie Strandboge on 2012-05-30
Uploaded to:
Natty
Original maintainer:
Ubuntu Developers
Component:
main
Architectures:
any
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
nut_2.6.0.orig.tar.gz 1.6 MiB 21caf82b34ecd46b7881c2b1823f5e41
nut_2.6.0-1ubuntu3.1.debian.tar.gz 49.1 KiB cdcc1ca6b7a9e32f988bd74f216cbc36
nut_2.6.0-1ubuntu3.1.dsc 2.2 KiB fd7cc752b9457370230735a8fcf7a670

Binary packages built by this source

libupsclient1: No summary available for libupsclient1 in ubuntu natty.

No description available for libupsclient1 in ubuntu natty.

libupsclient1-dev: No summary available for libupsclient1-dev in ubuntu natty.

No description available for libupsclient1-dev in ubuntu natty.

nut: No summary available for nut in ubuntu natty.

No description available for nut in ubuntu natty.

nut-cgi: No summary available for nut-cgi in ubuntu natty.

No description available for nut-cgi in ubuntu natty.

nut-snmp: No summary available for nut-snmp in ubuntu natty.

No description available for nut-snmp in ubuntu natty.

nut-xml: No summary available for nut-xml in ubuntu natty.

No description available for nut-xml in ubuntu natty.